{
  "navigationBarTitleText": "楼盘详情",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "wm-watermark": "/components/wm-watermark/wm-watermark",
    "back-top": "/components/back-top/back-top"
  }
}